Peplink 2017/10/16 -WPA/WPA2 被公布漏洞聲明(VU#228519)

安全諮詢

Peplink 2017/10/16 -WPA/WPA2 被公布漏洞聲明(VU#228519),Peplink 評估了會被這漏洞所影響的產品及在線服務範圍

 

受影響的功能:WIFI-WAN 功能是被影響的,WIFI AP功能則不受影響.

 

受影響的型號:

支援WIFI-WAN功能受影響的產品型號包括:

MAX: 700, OTG, BR1, BR1 Mini, BR1 Slim, BR1 Pro, HD2, HD2 IP67, HD4, Hotspot, Transit

MediaFast: HD2, HD4

Surf: SOHO, On-The-Go

Device Connector Series

 

如果有疑慮擔心產品在名單內受影響,建議把WIFI-WAN 功能關閉,暫時消除這個漏洞.

 

Peplink 正在開發韌體來修復這個漏洞:

版本7.0.3 適用於 MAX及SOHO系列(僅適用於有WIFI-WAN功能的型號)

版本6.3.5 僅支持上一代的MAX及SOHO 韌體6.X系列

版本1.1.1. 適用於Devie Connector Rugged

版本1.0.30 適用於 Surf ON-The-Go

 

以上預計兩周內可以開放更新韌體

 

Peplink台灣代理­­ - 瀚錸科技 : http://www.netbridgetech.com.tw/

洽詢專線 : 02-2536-2856 # 808許專員

更多好康與第一手消息,請關注 瀚錸科技 粉絲團

Add your review

你的電子郵件位址並不會被公開。 必要欄位標記為 *

fifteen − three =

*